IntlBreakIterator::next
IntlBreakIterator::previous
IntlBreakIterator
PHP Manual

# IntlBreakIterator::preceding

(No version information available, might only be in Git)

IntlBreakIterator::preceding — Set the iterator position to the first boundary before an offset

### Description

public ReturnType IntlBreakIterator::preceding ( string `$"offset"` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`"offset"`

### Return Values

IntlBreakIterator::next
IntlBreakIterator::previous
IntlBreakIterator
PHP Manual